@import url("https://fonts.googleapis.com/css?family=Inter:300,400,500,700&display=swap");
@import url("https://cdn.jsdelivr.net/npm/bootstrap-icons@1.3.0/font/bootstrap-icons.css");

html {
    font-family: sans-serif;
    line-height: 1.15;
    -webkit-text-size-adjust: 100%;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0)
}
body {
    margin: 0;
    font-family: "Inter", sans-serif;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #4b566b;
    text-align: left;
    background-color: #fff
}
a {
    color: #ca0016;
    text-decoration: none;
    background-color: transparent
}
a:hover {
    color: #850210;
    text-decoration: none;
}
a:not([href]) {
    color: inherit;
    text-decoration: none;
}
a:not([href]):hover {
    color: inherit;
    text-decoration: none;
}


/* Text */
h4, .h4 {
    font-size: 1.5rem;
}
h5, .h5 {
    font-size: 1.25rem;
}
.font-size-xs {
    font-size: .75rem;
}

/* Background */
.bg-dark {
    background-color: #373f50 !important;
}
.bg-darker {
    background-color: #2b3445 !important;
}

/* Buttons */
.btn-red {
    color: #fff !important;
    background-color: #bd2130;
    border-color: #bd2130;
}

/* Grid */
@media (min-width: 1280px) {
    .container {
        max-width: 1260px
    }
}

/* Header */
.topbar {
    color: #bababa;
}
.topbar a,
.topbar a:visited,
.tel,
.tel:visited {
    color: #bababa;
}
.topbar a:hover,
.tel:hover {
    color: #fff;
    text-decoration: none;
}
.topbar-icon {
    font-size: 20px;
    line-height: 1;
}
.nav {
    display: flex;
    flex-wrap: wrap;
    padding-left: 0;
    margin-bottom: 0;
    list-style: none
}
.nav-link {
    display: block;
    padding: .75rem 1.25rem
}
.nav-link:hover, .nav-link:focus {
    text-decoration: none
}
.nav-link.disabled {
    color: #7d879c;
    pointer-events: none;
    cursor: default
}
.nav-link.btn {
    padding: .375rem 1.25rem;
    margin: .375rem 0;
}
.navbar-tool {
    position: relative;
    display: flex;
    align-items: center;
}
.navbar-light .navbar-tool-icon-box.bg-secondary {
    background-color: #f3f5f9 !important;
}
.navbar-light .navbar-tool-icon-box {
    color: #4b566b;
}
.navbar-tool-icon-box {
    position: relative;
    width: 2.875rem;
    height: 2.875rem;
    transition: color 0.25s ease-in-out;
    border-radius: 50%;
    line-height: 2.625rem;
    text-align: center;
}
.navbar-tool .navbar-tool-label {
    position: absolute;
    top: -.3125rem;
    right: -.3125rem;
    width: 1.25rem;
    height: 1.25rem;
    border-radius: 50%;
    background-color: #bd2130;
    color: #fff;
    font-size: .75rem;
    font-weight: 500;
    text-align: center;
    line-height: 1.25rem;
}
.navbar-tool-icon {
    font-size: 1.25rem;
    line-height: 2.875rem;
}
@media (min-width: 992px) {
    .navbar-expand-lg .navbar-nav .nav-link {
        padding-left: 1.25rem;
        padding-right: 1.25rem;
    }
}

/* Body */
.overlap {
    padding-bottom: 6.5rem;
}
.overlap+* {
    margin-top: -4.875rem;
}
.page-title h1 {
    font-size: 1.75rem;
    margin: 0;
}
.instruction h2 {
    font-size: 1.75rem;
}
.instruction h3 {
    font-size: 1.5rem;
}
.instruction a,
.instruction a:visited {

}
.staff h2 {
    font-size: 1.5rem;
}
.staff-logos img {
    margin-right: 30px;
}
.staff-logos img:last-child {
    margin-right: 0;
}

.item {

}
.item-option {
    font-size: .875rem;
}
.bi {
    font-size: 20px;
}

/* Products */
.product-list {
    width: 100%;
}
/* Forms */
.form-group label {
    margin-bottom: .375rem;
    font-size: .875rem;
    font-weight: 500;
    color: #373f50;
}
.custom-option-label {
    min-width: 80px;
}
.form-qty {
    width: 75px;
}
input.personalized-number::-webkit-outer-spin-button,
input.personalized-number::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}
input.personalized-number {
    -moz-appearance: textfield;
}
.stripe-payment-intents-form {
    width: 75% !important;
}
.stripe-payment-intents-form input {
    display: block;
    width: 100%;
    height: calc(1.5em + .75rem + 2px);
    padding: .375rem .75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: .25rem;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
    margin-bottom: 1rem;
}

/* Validaion */
input.parsley-success,
select.parsley-success,
textarea.parsley-success {
    color: #468847;
    background-color: #DFF0D8;
    border: 1px solid #D6E9C6;
}

input.parsley-error,
select.parsley-error,
textarea.parsley-error {
    color: #B94A48;
    background-color: #F2DEDE;
    border: 1px solid #EED3D7;
}

.parsley-errors-list {
    margin: 2px 0 3px;
    padding: 0;
    list-style-type: none;
    font-size: 0.9em;
    line-height: 0.9em;
    opacity: 0;
    color: #B94A48;

    transition: all .3s ease-in;
    -o-transition: all .3s ease-in;
    -moz-transition: all .3s ease-in;
    -webkit-transition: all .3s ease-in;
}

.parsley-errors-list.filled {
    opacity: 1;
}

/* Video */
.video-container { position: relative; padding-bottom: 56.25%; padding-top: 30px; height: 0; overflow: hidden; }
.video-container iframe, .video-container object, .video-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

/* Footer */
footer .follow-us {

}
footer .link-list a {
    color: #bababa;
}
footer .link-list a:hover {
    color: #fff;
    text-decoration: none;
}
footer .follow-us a,
footer .follow-us a:visited {
    color: #bababa;
}
footer .follow-us a:hover {
    color: #fff;
    text-decoration: none;
}
footer .social-icon {
    font-size: 28px;
    line-height: 1;
}
#footer-ebay-btn {
    width: 100%;
    max-width: 180px;
    border-radius: 0.5rem;
}

/* Home page */
#home-bio .logo,
.staff-logos img {
    max-width: 200px;
}

@media (min-width: 576px) {
    /* Home page */
    #home-bio .logo,
    .staff-logos img {
        max-width: 130px;
    }
}
@media (min-width: 768px) {
    .custom-option-label .shift-up {
        position: relative;
        top: -12px;
    }
    .product-list {
        width: auto;
    }
    .product-cart-btn {
        width: 125px;
    }
    .product-dates {
        width: 165px;
    }
    .product-description {
        width: 250px;
    }
    .product-price {
        width: 115px;
    }
    .product-session-type {
        width: 120px;
    }
    .product-stock {
        width: 150px;
    }
}
@media (min-width: 992px) {
}
@media (min-width: 1280px) {
    /* Home page */
    #home-bio .logo,
    .staff-logos img {
        max-width: 150px;
    }
}
